[Desktop Entry]
Encoding=UTF-8
Name=Gnibbles
Name[eo]=Rodoj
Name[fr]=GNibbles
Name[is]=Gnibbels
Name[pt_BR]=Asteróides
Name[ta]=Gnibbles-Å¢¨ÇÂ¡ðÎ
Name[ven]=GLumiwa
Name[vi]=Bong bóng 
Name[zh_TW]=貪食蛇
GenericName=GNOME Nibbles Game
GenericName[af]=Gnome Nibbles Speletjie
GenericName[bg]=GNOME Хрупкава Игра
GenericName[bs]=GNOME Nibbles igra
GenericName[ca]=Joc Nibbles del GNOME
GenericName[cs]=Hra Gnome Nibbles
GenericName[da]=GNOME Nibbles-spil
GenericName[de]=Nibbles-Spiel (GNOME)
GenericName[el]=Παιχνίδι Nibbles για το GNOME
GenericName[eo]=Gnoma Rodludo
GenericName[es]=Juego GNOME de Nibbles
GenericName[et]=GNOME Nibbles mäng
GenericName[eu]=GNOME Nibbles Jokoa
GenericName[fa]= بازی GNOME Nibbles
GenericName[fi]=GNOME Nibbles peli
GenericName[fo]=GNOME Nibble Spæl
GenericName[fr]=Jeu Nibbles pour Gnome
GenericName[he]=משחק Nibbles ל-GNOME
GenericName[hr]=GNOME igra slična Nibbles-ima
GenericName[hu]=GNOME Nibbles játék
GenericName[is]=GNOME Nibbles leikur
GenericName[it]=Gioco nibbles di GNOME
GenericName[ja]=GNOME Nibbles ゲーム
GenericName[lt]=GNOME Nibbles žaidimas
GenericName[lv]=GNOME Nibbles Spēle
GenericName[mk]=GNOME Nibbles игра
GenericName[mn]=Гномын тоглоом
GenericName[mt]=Logħba Nibbles tal-GNOME
GenericName[nb]=Nibbles-spill for GNOME
GenericName[nl]=GNOME Nibbles Spel
GenericName[nn]=Nibbles-spel for GNOME
GenericName[nso]=Papadi ya GNOME Nibbles
GenericName[pl]=Gra Nibbles ("Ogryzanie") dla Gnome
GenericName[pt]=Jogo Nibbles do GNOME
GenericName[pt_BR]=Jogo Asteróides do GNOME
GenericName[ro]=Un joc Nibbles pentru GNOME
GenericName[ru]=Игра GNOME
GenericName[se]=GNOME Nibbles-speallu
GenericName[sk]=Hra GNOME Nibbles
GenericName[sl]=Igra Gnome Nibbles
GenericName[ss]=Umdlalo wekudlakancane GNOME
GenericName[sv]=Gnome-spelet Nibbles
GenericName[ta]=GNOME Nibbles-Å¢¨ÇÂ¡ðÎ
GenericName[tr]=GNOME Nibbles Oyunu
GenericName[uk]=Гра Nibbles для GNOME
GenericName[ven]=GNOME Mutambo wa u Lumiwa
GenericName[vi]=Trò GNOME Nibbles 
GenericName[xh]=GNOME Umdlalo we Nibbles
GenericName[zh_CN]=GNOME Nibbles 游戏
GenericName[zh_TW]=GNOME 貪食蛇遊戲
GenericName[zu]=Umdlalo Wokuququda we-GNOME
Exec=gnibbles
Terminal=false
Icon=gnome-nibbles.xpm
Type=Application
